.cal-smcaps    {
	color: #3366CC;
	font: bold 14px "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	text-shadow: 0.1em 0.1em 0.1em #FFF;
}
.smnav_text   { font-size: 11px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Geneva }
a:link { color: #4169e1; text-decoration: none }
a:visited  { color: #be618c ; }
a:hover    { color: #004371; text-decoration: underline }
a:active { color: #df0000; text-decoration: underline overline; }
p {}
td {}
.maintext     {
	color: #2b2b2b;
	font-size: 12px;
	font-family: "Lucida Grande", Swiss, Arial, Helvetica, Geneva, SunSans-Regular;
	text-align: left;
}
.admaintext     {
	color: #2b2b2b;
	font-size: 12px;
	font-family: "Lucida Grande", Swiss, Arial, Helvetica, Geneva, SunSans-Regular;
	padding: 2px;
}
.listingtext { color: #2b2b2b; font-size: 11px; font-family: "Lucida Grande", Swiss, Arial, Helvetica, Geneva, SunSans-Regular; }
.smheads     { font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.smheads-calendar { color: black; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; font-weight: bold; }
.smheads_red  {
	color: #990033;
	font: bold 13px Verdana, Arial, Helvetica, Geneva, Swiss;
}
h1 { color: #369; font-size: 24px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; margin: 0.67em 0; }
.heads {
	color: #660000;
	font: bold 22px "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
}
.captions { color: #cd5c5c; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; }

body {
	background: #819b8e url(../images/backgnd2-girls-beach.jpg) no-repeat fixed center top;
}
a.toolbarmain:link  { color: #333; font-size: 12px; font-family: "trebuchet ms", "Lucida Grande", Arial, Helvetica, Swiss, SunSans-Regular; font-weight: bold; line-height: 13px; text-decoration: none     ; }
a.toolbarmain:visited  { color: #333; font-size: 12px; font-family: "trebuchet ms", "Lucida Grande", Arial, Helvetica, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none; }
a.toolbarmain:hover { color: #a01919; font-size: 12px; text-decoration: none; }
a.toolbarmain:active  { color: #fc0; font-size: 12px; text-decoration: none; }
.nav-offstate { color: #a01919; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
.smheads-rev     {
	color: #f6f5f0;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss;
	text-align: center;
}
.smheads-ko     {
	color: #333333;
	font: italic bold normal 18px Georgia, "Times New Roman", Times, serif;
}
.SCRIPT2 {
	font: italic bold 24px Georgia, "Times New Roman", Times, serif;
	color: #336699;
}
.table-line {
	border-bottom: 1px dotted #666666;
}
.listingtextHead {
	color: #336699;
	font-size: 13px;
	font-family: "Lucida Grande", Swiss, Arial, Helvetica, Geneva, SunSans-Regular;
	font-weight: bold;
	font-variant: small-caps;
}
